/******************************************************************************************
	CRTEST PS   (c) 1999-2001 ISL

	pause.h:			Pause mode
******************************************************************************************/

#ifndef _PAUSE_H_
#define _PAUSE_H_


extern int pause_levelplaying;

void pauseCycle(void);
void pauseDraw(void);
void pauseStart(void);
void pauseEndReturnToGame(void);
void pauseEndQuitGame(void);
void pauseEndRestartAct(void);
void pauseOptionsCycle(void);
void pauseDrawOptions(void);

extern int options_colour;
extern int options_colouradd;

#endif
